.promotion-slider {
  overflow: hidden;
}
.promotion-slider__container {
  position: relative;
  overflow: visible;
  padding-top: 0;
  padding-bottom: 0;
}
.promotion-slider__main {
  position: relative;
  width: 100%;
  height: 400px;
}
.promotion-slider__main.swiper {
  overflow: visible;
}
.promotion-slider__control-button {
  box-sizing: border-box;
  padding: 12px;
  background-color: white;
  border-radius: 12px;
  border: none;
  box-shadow: 1px 2px 8px 0px rgba(34, 60, 80, 0.08);
  cursor: pointer;
  transition: opacity 0.2s ease-out;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 9.6875%;
  z-index: 50;
}
.promotion-slider__control-button_forward {
  left: auto;
  right: 9.6875%;
}
.promotion-slider__control-button_forward .promotion-slider__control-button-icon {
  rotate: 180deg;
}
.promotion-slider__control-button_hidden.swiper-button-prev,
.promotion-slider__control-button_hidden.swiper-button-next {
  display: none;
}
.promotion-slider__control-button:active {
  opacity: 0.8;
}
@media (hover: hover) and (pointer: fine) {
  .promotion-slider__control-button:hover {
    opacity: 0.8;
  }
}
.promotion-slider__control-button-icon {
  -webkit-user-select: none;
  -webkit-user-drag: none;
  width: 24px;
  height: 24px;
}
.promotion-slider__cards {
  width: calc(100vw - var(--container-px));
  display: flex;
  flex-shrink: 1;
  min-width: 100%;
}
.promotion-slider__cards.swiper-wrapper {
  overflow-x: visible;
}
.promotion-slider__cards-item {
  box-sizing: border-box;
  padding: 74px 40px 60px 40px;
  border-radius: 16px;
  background-color: #b47b7a;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: start;
  align-items: center;
}
.promotion-slider__cards-item.swiper-slide {
  width: 77.08vw;
}
@media (max-width: 1599px) {
  .promotion-slider__cards-item {
    padding: 74px 24px 60px 24px;
  }
  .promotion-slider__cards-item.swiper-slide {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .promotion-slider__cards-item {
    padding: 68px 24px 60px 24px;
  }
}
@media (max-width: 959px) {
  .promotion-slider__cards-item {
    border-radius: 0;
    padding: 40px 16px;
  }
}
@media (max-width: 639px) {
  .promotion-slider__cards-item {
    padding: 40px 16px 20px 16px;
  }
}
.promotion-slider__cards-item_animation-disabled {
  transition: none;
}
.promotion-slider__cards-item-bg-picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.promotion-slider__cards-item-bg-picture,
.promotion-slider__cards-item-bg-picture img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.promotion-slider__cards-item-bg-picture img {
  pointer-events: none;
  user-select: none;
  -webkit-user-drag: none;
  object-fit: cover;
  object-position: center center;
}
@media (max-width: 1199px) {
  .promotion-slider__cards-item-bg-picture img {
    object-position: right bottom;
  }
}
@media (max-width: 959px) {
  .promotion-slider__cards-item-bg-picture img {
    object-fit: contain;
  }
}
@media (max-width: 639px) {
  .promotion-slider__cards-item-bg-picture img {
    object-fit: cover;
    object-position: center bottom;
  }
}
.promotion-slider__cards-item-offer {
  width: 60%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: start;
  position: relative;
  z-index: 5;
}
.promotion-slider__cards-item-offer-description {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.promotion-slider__cards-item-offer-description-title {
  margin: 0;
  width: 100%;
  max-width: 750px;
  font-family: var(--font-random-grotesque-standard);
  font-weight: 400;
  font-size: 48px;
  color: white;
  line-height: 110%;
}
@media (max-width: 1199px) {
  .promotion-slider__cards-item-offer-description-title {
    font-size: 40px;
    max-width: 448px;
  }
}
@media (max-width: 959px) {
  .promotion-slider__cards-item-offer-description-title {
    max-width: 480px;
  }
}
@media (max-width: 639px) {
  .promotion-slider__cards-item-offer-description-title {
    max-width: 330px;
    font-size: 30px;
    line-height: 100%;
  }
}
.promotion-slider__cards-item-offer-description-description {
  width: 100%;
  max-width: 530px;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: white;
  line-height: 135%;
}
@media (max-width: 1199px) {
  .promotion-slider__cards-item-offer-description-description {
    max-width: 460px;
  }
}
@media (max-width: 959px) {
  .promotion-slider__cards-item-offer-description-description {
    max-width: 530px;
  }
}
@media (max-width: 639px) {
  .promotion-slider__cards-item-offer-description-description {
    max-width: 100%;
  }
}
.promotion-slider__cards-item-offer-expand-button {
  box-sizing: border-box;
  padding: 22px 24px;
  background-color: #fcf806;
  border-radius: 12px;
  border: none;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}
.promotion-slider__cards-item-offer-expand-button:active {
  background-color: #fcda06;
}
@media (hover: hover) and (pointer: fine) {
  .promotion-slider__cards-item-offer-expand-button:hover {
    background-color: #fcda06;
  }
}
@media screen and (max-width: 1599px) {
  .promotion-slider__control-button {
    transform: none;
    top: auto;
    left: auto;
    right: calc(70px + var(--container-px));
    bottom: calc(12px + var(--container-py));
  }
  .promotion-slider__control-button_forward {
    left: auto;
    right: calc(12px + var(--container-px));
  }
}
@media screen and (max-width: 959px) {
  .promotion-slider .container {
    --container-px: 0px;
  }
  .promotion-slider__cards-item-offer {
    width: 100%;
    height: 100%;
    justify-content: space-between;
  }
  .promotion-slider__control-button {
    display: none;
  }
}
@media screen and (max-width: 639px) {
  .promotion-slider__cards-item-offer-description-description {
    font-size: 15px;
  }
  .promotion-slider__cards-item-offer-expand-button {
    width: 100%;
  }
}